body{
     font-size: 16px;
     margin: 0;
     padding: 0;
     font-family: 寰蒋闆呴粦;
 }
ul,li,h1,h2,h3,h4,h5,dl,dt,dd,a{
    margin: 0;
    padding: 0;
    list-style: none;
}
body a{
    text-decoration: none;
}
body input{
    border: none;
    outline: none;
}
.clear{
    clear: both;
}


/*******banner鏍峰紡******/
.banner{
    color:  #fff;
    width: 100%;
    height: 680px;
    padding-top: 20px;
    background: url(../image/image/banner_bg01.png) no-repeat;
    background-size: auto 700px;
}
.banner .logo_icon{
    width: 180px;
    height: 70px;
    float: left;
}
.banner .logo_icon h2{
    width: 180px;
    height: 70px;
    background: url(/maolaoban/image/logo_white.png) no-repeat;
    background-size: contain;
}
.banner>div{
    width: 1190px;
    margin: 0 auto;
}
.banner .nav_list{
    float: right;
    width: 900px;
}
.banner .top_list a{
    font-size: 15px;
    float: right;
    color: #F0D0D0;
}
.banner .top_list a:hover{
    color: #fff;
}
.banner .top_list .login{
    padding: 0;
    padding-right: 5px;
    border-right: 1px solid #F0D0D0;
    padding-left: 17px;
    background: url(../image/image/login.png) no-repeat left;
    background-size: 13px;
}
.banner .top_list .register{
    margin-left: 5px;
}
.banner .top_list .helpCenter{
    padding: 0 10px;
    padding-left: 17px;
    margin-left: 10px;
    background: url(../image/image/help.png) no-repeat left;
    background-size: 15px;
}
.banner .top_list .tel{
    padding-left: 17px;
    background: url(../image/image/call.png) no-repeat left;
    background-size: 15px;
}
.banner .top_list strong{
    color: #fff;
}
.banner .top_list small{
    color: #E7B1B1;
    padding-top: 1px;
    font-size: 14px;
    margin-right: 20px;
}
.banner .bottom_list{
    padding-top: 10px;
}
.top_list:after{
    display:block;
    content: "";
    clear: both;
}
.banner .bottom_list:after{
    display: block;
    content: "";
    clear: both;
}
.banner .bottom_list:before{
    content: "";
    display: block;
    clear: both;
}
.banner .bottom_list ul{
    float: right;
}
.banner .bottom_list li{
    float: left;
    margin-left: 96px;
    text-align: right;
}
.banner .advertisement{
    text-align: center;
    margin-top: 80px;
    margin-bottom: 50px;
}
.advertisement .adT{
    font-size: 86px;
    color: #FFEDED;
    font-weight: bold;
}
.advertisement .adB{
    font-size: 34px;
    color: #FFD1D1;
}
.advertisement .adB span{
    margin-right: 65px;
}
.advertisement .adB span:last-child{
    margin-right: 0;
}
.banner .bottom_list a{
    color: #fff;
    padding-bottom: 8px;
}
.banner .bottom_list a:hover{
    border-bottom: 3px solid #fff;
}
.selected{
    border-bottom: 3px solid #fff;
}
.banner .top_list small{
    float: right;
}
.banner .search{
    width: 1060px;
    height: 220px;
    background: url(../image/image/search_bg.png) no-repeat;
    background-size: 1060px 220px;
    margin: 0 auto;
    padding-top:29px;
}
.banner .search .search_box{
    width: 940px;
    margin: 0 auto;
}
.service_btns a.active{
    height: 45px;
    background-color: #F63E3E;
    line-height: 45px;
}
.service_btns a:nth-child(2){
    margin: 0 3px;
}
.service_btns a{
    display: block;
    color: #fff;
    font-size: 14px;
    width: 311px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #E04E4E;
    border-radius: 0 0 5px 5px;
    float: left;
}
.service_btns:after{
    display: block;
    clear: both;
    content: "";
}
.service_btns a strong{
    font-size: 22px;
    margin-right: 10px;
    font-weight: 500;
}
.mall_list{
    margin-top: 20px;
    margin-bottom: 15px;
}
.banner .mall_list a{
    text-decoration: none;
    color: #D2ACA9;
    margin-top: 10px;
    position: relative;
    display: inline-block;
    font-size: 16px;
}
.banner .mall_list a i{
    display: inline-block;
    width: 16px;
    height: 21px;
    background: url(../image/no_active.png) bottom no-repeat;
    background-size: 16px;
    margin: 0 5px;
    float: left;

}
.banner .mall_list a span{
    float: left;
}
.banner .mall_list a:after{
    display: block;
    content: "";
    clear: both;
}
.banner .mall_list .show i{
    background: url(../image/active_arrow.png) bottom no-repeat;
}
.banner .mall_list .show{
    color: #fff;
}
.mall_search{
    margin-top: 10px;
}
.mall_search:after{
    display: block;
    clear: both;
    content: "";
}
.mall_search div{
    float: left;
}
.ms_top{
    position: relative;
}
.ms_top input{
    color: #B4B4B4;
    width: 704px;
    height: 46px;
    border-radius: 5px;
    padding-left: 10px;
    box-shadow: none;
    border: 1px solid transparent;
}
.ms_top a{
    color: #fff;
    position: absolute;
    top: 0;
    border-radius: 0 5px 5px 0;
    right: 0;
    display: inline-block;
    width: 140px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
    background-color: #111111;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 3px;
}
.ms_bottom span{
    font-size: 14px;
    margin: 0 20px;
}
.ms_bottom a{
    border-radius: 5px;
    display: inline-block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
    background-color: #D73236;
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 3px;
}
.online_chats li{
    color: #E6CFCF;
    text-align: center;
    display: inline-block;
    width: 120px;
    padding-top: 4px;
    margin-right: 39px;
}
.online_chats li:last-child{
    margin-right: 0;
}
.online_chats .img_div span{
    display: inline-block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}
.online_chats .img_div img{
    height: 70px;
    position: absolute;
    left: -12px;
}
.online_chats .text_div a{
    display: inline-block;
    width: 80px;
    height: 24px;
    border-radius: 5px;
    background-color: #C73433;
    color: #fff;;
    line-height: 24px;
    margin-top: 5px;
}
.online_chats .text_div p{
    margin: 0;
    font-size: 12px;
}

.demand_select>div{
    display: inline-block;
}
.demand_select input{
    border: none;
}
.demand_select .mall_list{
    margin-top: 15px;
    margin-bottom: 5px;
    margin-left: 30px;
}
.demand_select .mall_list ul{
    line-height: 30px;
}
.demand_select .mall_list a span{
    height: 30px;
    line-height: 30px;
}
.banner .demand_select .mall_list a{
    margin-top: 0;
}
.demand_select .mall_list a i{
    height: 30px;
    background-position: center;
}
.demand_select .mall_list .show i{
    height: 30px;
    background-position: center;
}
#demand_select{
    position: relative;
    width: 275px;
    height: 30px;
    background-color: #fff;
    border-radius: 7px;
    /*overflow: hidden;*/
}
#demand_select ul{
    position: absolute;
    width: 150px;
    background-color: #fff;
    color: #000;
    top: 30px;
    left: 90px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    display: none;
}
#demand_select ul li{
    cursor: pointer;
    font-size: 13px;
    padding: 3px 15px;
}
#demand_select ul li:hover{
    background-color: #FAF9F9;
}
#demand_select span{
    display: inline-block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    background-color: #C73433;
    float: left;
    text-align: center;
    border-radius: 5px 0 0 5px;
}
#demand_select input{
    width: 170px;
    height: 28px;
    line-height: 30px;
    float: left;
    padding-left: 10px;
    border-radius: 0 5px 5px 0;
}
#demand_select i{
    display: block;
    width: 34px;
    height: 30px;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
    content: "";
    cursor: pointer;
    border-radius: 0 5px 5px 0;
}
#demand_select:after{
    display: block;
    position: absolute;
    content: "";
    width: 0;
    right: 13px;
    top: 11px;
    border-top: 8px solid #000;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    z-index: 555;
}
.demand_txt{
    width: 910px;
    height: 32px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.demand_txt input{
    width: 920px;
    height: 32px;
    border-radius: 5px;
    line-height: 32px;
    padding: 0 10px;
}
#user_msg li{
    display: inline-block;
    width: 255px;
    background-color: #fff;
    border-radius: 7px ;
    margin-right: 18px;
    float: left;
}
#user_msg:after{
    display: block;
    clear: both;
    content: "";
}
#user_msg li span{
    display: inline-block;
    width: 75px;
    height: 30px;
    line-height: 30px;
    background-color: #C73433;
    border-radius: 5px 0 0 5px;
    text-align: center;
}
#user_msg li input{
    width: 165px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}
.flo{
    width: 275px;
    height: 30px;
    background-color: #fff;
    border-radius: 5px;
    /*overflow: hidden;*/
}
.flo input{
    height: 28px;
    line-height: 28px;
    float: left;
    padding-left: 10px;
    border: none;
}
.flo span{
    display: inline-block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    background-color: #C73433;
    float: left;
    text-align: center;
}
#submit{
    display: inline-block;
    width: 120px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #C73433;
    border-radius: 5px;
    color: #fff;
    float: left;
}
#data{
    background-color: transparent;
    text-align: center;
    color: #F2C4C4;
    margin-top: 13px;
}
#data strong{
    color: #FFF;
    margin: 0 15px;
    font-size: 18px;
}
#data span{
    margin-right: 15px;
}
#data span:last-child{
    margin-right: 0;
}

/*****************************鍏ュ彛鏍峰紡鐨勮缃�*****************************/
.entrance{
    width: 100%;
    background-color: #EDEDED;
    padding: 30px 0;
}
.entrance>div{
    width: 1360px;
    margin: 0 auto;
}
.entrance li{
    display: inline-block;
    width: 330px;
    height: 205px;
    margin-right: 8px;
}
.entrance li:last-child{
    margin-right: 0;
}
.entrance li img{
    width: 330px;
    height: 205px;
}

/*********************鏁版嵁灞曠ず鐨勬牱寮�***************************/
.data{
    background-color: #fff;
}
.data>div{
    width: 1190px;
    margin: 20px auto;
}
.data .data_show{
    display: inline-block;
    width: 1075px;
    height: 162px;
    /*background: url(../image/data_bg.png) no-repeat;*/
    /*background-size: 100%;*/
    margin: 0 17px;
}
.data .btn{
    width: 33px;
    height: 162px;
    display: inline-block;
    z-index: 500;
}
.data .btn span{
    display: block;
    width: 20px;
    height: 30px;
}
.data .left span{
    background: url(../image/image/prev01.png) no-repeat;
    background-size: 100%;
    margin-top: 60px;
    float: left;
}
.data .left .aim{
    background: url(../image/image/prev02.png) no-repeat;
    background-size: 100%;
    margin-top: 60px;
    float: left;
}
.data .right span{
    background: url(../image/image/next01.png) no-repeat;
    background-size: 100%;
    margin-top: 60px;
    float: right;
}
.data .right .aim{
    background: url(../image/image/next02.png) no-repeat;
    background-size: 100%;
    margin-top: 60px;
    float: right;
}
.data_show{
    position: relative;
    overflow: hidden;
}
.data_show .box{
    width: 4316px;
    position: absolute;
}
.data_show .box>div{
    display: inline-block;
}
.show_data{
    background: url(../image/image/data_bg.png) no-repeat;
    background-size: 100%;
}
.show_data:after{
    content: "";
    display: block;
    clear: both;
}
.show_data>div{
    float: left;
}
.data .data_theme{
    width: 35px;
    padding-left: 20px;
    padding-top: 35px;
}
.data .data_detail span{
    float: left;
    text-align: center;
    vertical-align: middle;
    line-height: 162px;
    font-size: 35px;
    font-weight: bold;
    width: 340px;
    height: 162px;
}
.data .data_detail .money{
    color: #C73132;
}
.num_view li{
    display: inline-block;
    border: 1px solid #8C8C8C;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 5px;
}
.num_view .selected{
    background-color: #CACACA;
}
.num_view ul{
    text-align: center;
    /*padding-top: 20px;*/
}

    /******************鎴戜滑鐨勬湇鍔＄殑鏍峰紡******************/
.service{
    background-color: #fff;
}
.service .more{
    background: url(../image/image/more01.png) no-repeat;
    background-size: 100%;
    width: 27px;
    height: 27px;
}
.service_list{
    /*margin-top: 50px;*/
}
.service_list a{
    display: inline-block;
    margin: 0 51px;
}
.service_list .floor_01{
    width: 290px;
    height: 330px;
    margin-left: 1px;
}
.service_list .floor_02{
    position: relative;
    width: 215px;
    height: 330px;
    margin-left: 38px;
}
.service_list .floor_03{
    position: absolute;
    width: 125px;
    height: 125px;
    top: 80px;
    left: 48px;
    /*animation: zoom 3s infinite;*/
}
.service_list a:nth-child(1) .floor_01{
    background: url(../image/image/purch01.png) no-repeat bottom;
    background-size: 100%;
}
.service_list a:nth-child(1) .floor_02{
    background: url(../image/image/purch02.png) no-repeat top;
    background-size: 100%;
}
.service_list a:nth-child(1) .floor_03{
    background: url(../image/image/purch03.png) no-repeat bottom;
    background-size: 100%;
}
.service_list a:nth-child(2) .floor_01{
    background: url(../image/image/sell01.png) no-repeat bottom;
    background-size: 100%;
}
.service_list a:nth-child(2) .floor_02{
    background: url(../image/image/sell02.png) no-repeat top;
    background-size: 100%;
}
.service_list a:nth-child(2) .floor_03{
    background: url(../image/image/sell03.png) no-repeat bottom;
    background-size: 100%;
}
.service_list a:nth-child(3) .floor_01{
    background: url(../image/image/enter01.png) no-repeat bottom;
    background-size: 100%;
}
.service_list a:nth-child(3) .floor_02{
    background: url(../image/image/enter02.png) no-repeat top;
    background-size: 100%;
}
.service_list a:nth-child(3) .floor_03{
    background: url(../image/image/enter03.png) no-repeat bottom;
    background-size: 100%;
}


@keyframes zoom{
    0% {
        width: 125px;
        height: 125px;
    }
    50%{
        width: 150px;
        height: 150px;
        top: 72px;
        left: 32px;
    }
    100%{
        width: 125px;
        height: 125px;
    }
}




/******************绮惧搧鎺ㄨ崘鐨勬牱寮�*******************/
.recommend{
    background-color: #EDEDED;
}
.se_title>div{
    width: 1190px;
    margin: 0 auto;
    padding: 30px 0;
}
.se_title .headline h3{
    font-size: 33px;
    font-weight: normal;
}
.se_title .headline h3 i{
    display: inline-block;
    height: 5px;
    width: 20px;
    background-color: #C6302F;
    margin: 5px 10px;
}
.se_title .headline>div{
    display: inline-block;
    margin-left: 480px;
}
.se_title .headline p{
    text-align: center;
    color: #999999;
}
.se_title .headline>a{
    float: right;
    font-size: 14px;
    margin-top: 35px;
    padding-right: 10px;
}
.se_title .headline>a div{
    display: inline-block;
}
.se_title .headline a div:first-child{
    border-right: 1px dashed #DBDBDB;
    padding-right: 8px;
}
.more{
    background: url(../image/image/more01.png) no-repeat;
    background-size: 100%;
    width: 27px;
    height: 27px;
}
/**************搴楅摵鏍峰紡***************/
.shop_list a{
    display: inline-block;
    background-color: #fff;
    width: 280px;
    border-radius: 10px;
    margin-right: 15px;
}
.shop_list a:last-child{
    margin-right: 0;
}
.shop_list .title{
    font-size: 20px;
    padding: 10px 15px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 46px;
}
.shop_list .title i{
    display: inline-block;
    margin-right: 10px;
    width: 64px;
    height: 15px;
    background: url(../image/image/tmall01.png) no-repeat left;
    background-size: 64px 15px;
}
.shop_list a dt{
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    border-top: 2px solid #F5F5F5;
    border-left: 2px solid #F5F5F5;
    border-right: 2px solid #F5F5F5;
    border-bottom: 2px solid transparent;
    width: 276px;
    height: 161px;
}
.shop_list a dt img{
    margin: 0;
    width: 276px;
    height: 161px;
}
.shop_list a dd p{
    color: #989898;
    padding-left: 25px;
}
.shop_list a dd p span{
    color: #222;
}
.shop_list a dd div{
    border-top: 1px solid #E6E6E6;
    padding: 15px 13px;
    color: #C63230;
    font-size: 30px;
}
.shop_list a dd div i{
    display: inline-block;
    width: 28px;
    height: 18px;
    background: url(../image/image/arrow_rt01.png) right no-repeat;
    background-size: 100%;
    margin-left: 40px;
}
.shop_list a dd div span{
    font-size: 35px;
    font-weight: bold;
}
/*********************搴楅摵榧犳爣鎮诞鏃剁殑鏍峰紡**********************/
.shop_list .aim{
    background-color: #C43330;
    box-shadow:  2px 2px 2px #989898;
}
.shop_list .aim dt{
    border: 2px solid #C43330;
}
.shop_list .aim dd{
    color: #fff;
}
.shop_list .aim dd p{
    color: #fff;
}
.shop_list .aim dd p span{
    color: #fff;
}
.shop_list .aim dd div{
    color: #fff;
}
.shop_list .aim .title i{
    background: url(../image/image/tmall.png) no-repeat left;
    background-size: 64px 15px;
}
.shop_list .aim dd div i{
    background: url(../image/image/arrow_rt.png) right no-repeat;
    background-size: 100%;
}

/*********************鍞悗鍥炶鐨勬牱寮�**********************/

.review .more{
    background: url(../image/image/more.png) no-repeat;
}
.review_list>div{
    display: inline-block;
    width: 280px;
    border: 1px solid #E6E6E6;
    border-radius: 5px 5px 10px 10px;
    margin-right: 15px;
}
.review_list div:last-child{
    margin-right: 0;
}
.review_list dt{
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    border: 1px solid transparent;
    width:278px;
    height: 182px;
}
.review_list dt img{
    width: 100%;
    height: 178px;
}
.review_list dd{
    width: 280px;
    height: 315px;
}
.review_list dd h4{
    padding-top: 20px;
    /*padding-bottom: 6px;*/
    height: 42px;
}
.review_list dd p,h4{
    width: 100%;
    text-align: center;
}
.review_list dd>p>span{
    background-color: #000;
    color: #fff;
    padding: 3px 15px;
    border-radius: 10px;
    margin: 0 auto;
    width: 280px;
    height: 77px;
}
.review_list .shop_detail{
    color: #666666;
    font-size: 14px;
    margin-bottom: 20px;

}
.review_list .shop_detail p{
    margin: 0;
    margin-left: 40px;
    margin-top: 10px;
    padding: 0;
    text-align: left;
    display: inline-block;
    width: 230px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.review_list .shop_detail p:first-child{
    margin-top: 0;
}
.review_list .user_t{
    color: #9A9A9A;
    font-size: 14px;
    margin-bottom: 10px;
    width: 280px;
    /*height: 56px;*/
    overflow: hidden;
}
.review_list .user_t p:last-child{
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 40px;
}
.review_list .user_t p{
    width: 260px;
    margin: 0 10px;
    padding: 0;
}
.review_list .user_t p:first-child{
    margin-bottom: 15px;
}
.review_list .user_t i{
    display: block;
    background-color: #B2B2B2;
    width: 40px;
    height: 3px;
    margin: 0 auto;
}
.review_list .jump{
    padding: 0 25px;
    margin-bottom: 30px;
}
.review_list .jump a{
    display: block;
    background-color: #C43330;
    color: #fff;
    text-align: center;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    border-radius: 10px;
}
/*******************榧犳爣鎮诞鍚庡洖璁跨殑鏍峰紡鍙樺寲*******************/

.review_list .aim{
    background-color: #C43330;
}
.review_list .aim .shop_detail{
    color: #fff;
}
.review_list .aim dd h4{
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.review_list dd>p>span{
    background-color: #fff;
    color: #C43330;
}
.review_list .aim .user_t{
    color: #fff;
}
.review_list .aim .jump a{
    background-color: #000;
}
.review_list .aim dt{
    border: 1px solid #C43330;
}
.review_list .aim .user_t i{
    background-color: #fff;
}
.review_list .aim{
    box-shadow: 3px 3px 3px 3px #EDEDED;
}

/************************w缃戠珯鍏憡***********************/
.notice{
    background-color: #EDEDED;
}
.notice .line{
    height: 1px;
    background-color: #E6E6E6;
    margin: 0 20px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.notice .theme{
    text-align: center;
    margin-top: 25px;
}
.notice .theme a{
    padding: 3px 20px;
    border-radius: 15px;
    border: 1px solid #000;
    font-size: 14px;
    color: #000;
    margin: 0 10px;
}
.notice .theme .pitch{
    background-color: #C43330;
    color: #fff;
    border: 1px solid #C43330;
}
.notice .notice_list{
    margin-top: 40px;
}
.notice .notice_list .n_show{
    background-color: #fff;
    width: 320px;
    height: 425px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    border-radius: 0 8px 3px 3px;
}
.notice .notice_list .n_show .time{
    position: absolute;
    left: 0;
    top: 0;
    background-color: #C23432;
    color: #fff;
    padding-bottom: 6px;
}
.notice .notice_list .n_show .time span{
    display: block;
    padding: 0 5px;
}
.notice .notice_list .n_show .time .date{
    margin-left: 3px;
}
.notice .notice_list .n_show .time .day{
    font-size: 55px;
    padding: 0 8px;
    line-height: 55px;
}
.notice .notice_list .n_show dt{
    width: 320px;
    height: 222px;
}
.notice .notice_list .n_show dt img{
    width: 320px;
    height: 220px;
}
.notice .notice_list .n_show .title a{
    display: inline-block;
    width: 300px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice .notice_list .n_show .title a:hover{
    color: #C23432;
}
.notice .notice_list .n_show dd{
    padding: 0 15px;
}
.notice .notice_list .n_show dd>div{
    color: #A9A9A9;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 25px;
    height: 85px;
    width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.notice .notice_list .n_show dd>div>a{
    color: #000;
}
.notice .notice_list .n_show dd>a{
    background: url(../image/image/arrow_q.png) no-repeat right;
    background-size: 7px 11px;
    padding-right: 20px;
    color: #C23432;
    font-size: 13px;
}
.notice .notice_list .n_list{
    width: 518px;
    height: 425px;
    background-color: #fff;
    border-radius: 5px;
    float: right;
}
.notice .notice_list .n_list .n_t div{
    display: inline-block;
    width: 380px;
    padding-right: 10px;
}
.notice .notice_list .n_list .n_t{
    padding-top: 10px;
    padding-bottom: 0;
}
.notice .notice_list .n_list .n_t .time{
    width: 75px;
    height: 80px;
    color: #999999;
    padding: 3px 5px 0 12px;
    margin-right: 15px;
    border-left: 5px solid #C33430;
}
.notice .notice_list .n_list .n_t .time span{
    display: inline-block;
}
.notice .notice_list .n_list .n_t .time .day{
    font-size: 55px;
    line-height: 55px;
}
.notice .notice_list .n_list .n_t .title{
    margin-top: 0;
    padding-top: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice .notice_list .n_list .n_t .title a{
    color: #222;
}
.notice .notice_list .n_list .n_t .detail{
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.notice .notice_list .n_list .n_b .time{
    background-color: #C43330;
    width: 75px;
    height: 80px;
    color: #fff;
    padding: 3px 5px 0 12px;
    border-left: 5px solid #C33430;
}
.notice .notice_list .n_list .n_b .time span{
    display: inline-block;
}
.notice .notice_list .n_list .n_b .time .day{
    font-size: 55px;
    line-height: 55px;
}
.notice .notice_list .n_list .n_b .title a{
    color: #C43330;
}
.notice .notice_list .con_list a{
    display: block;
    color: #000;
    font-size: 14px;
    padding: 1px 20px;
    margin: 2px 0;
}
.notice .notice_list .con_list a:hover{
    color: #C43330;
}
.notice .notice_list .con_list .time{
    color: #999999;
    display: inline-block;
    width: 70px;
    float: right;
    font-size: 12px;
}
.notice .notice_list .con_list .title{
    display: inline-block;
    width: 360px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.notice .notice_list .con_list{
    margin-top: 15px;
}
.show_more{
    font-size: 14px;
    color: #000;
    text-align: center;
    padding-top: 10px;
}
.show_more a{
    background: url(../image/image/more.png) no-repeat right;
    padding-right: 20px;
    background-size: 12px;
    color: #000;
}
.show_more a:hover{
    color: #C43330;
}
/******************涓撲笟闂瓟鏍峰紡**********/
#question{
    background-color: #fff;
    padding: 20px;
}
#question>div>div:first-child{
    border-right: 1px dotted #E1E1E1;
    padding-right: 45px;
}
#question>div>div:last-child{
    padding-left: 45px;
}
.question_list{
    width: 45%;
    display: inline-block;
}
.see_more:after{
    display: block;
    content: "";
    clear: both;
}
.see_more a{
    float: right;
    color: #C73130;
    font-size: 13px;
}
.question_list dt{
    font-size: 20px;
    padding-left: 40px;
    background: url(../image/image/question.png) no-repeat left;
    background-size: 26px;
}
.question_list dt a{
    color: #000;
    text-decoration: none;
}
.question_list dd{
    padding-left: 40px;
    background: url(../image/image/answer.png) no-repeat left;
    background-size: 26px;
    margin-top: 20px;
}
.question_list dd p{
    font-size: 12px;
    color: #887878;
}
.question_list dd p a{
    color: #C43330;
    margin-left: 10px;
}
.question_list dl{
    margin-bottom: 30px ;
}
img{
    border: none;
}
/*.shop_list a:first-child dt{*/
    /*background: url(/maolaoban/image/image/xiefu.png);*/
    /*background-size: 276px 161px;*/
/*}*/
/*.shop_list a:nth-child(2) dt{*/
    /*background: url(/maolaoban/image/image/hufu.png);*/
    /*background-size: 276px 161px;*/
/*}*/
/*.shop_list a:nth-child(3) dt{*/
    /*background: url(/maolaoban/image/image/jiaju.png);*/
    /*background-size: 276px 161px;*/
/*}*/
/*.shop_list a:nth-child(4) dt{*/
    /*background: url(/maolaoban/image/image/hufu.png);*/
    /*background-size: 276px 161px;*/
/*}*/























